<template>
  <div>
    <List v-show="activeName==='List'" ref="list" />
  </div>
</template>
<script>
import List from './components/list.vue'
export default {
  components: { List },
  data() {
    return {
      activeName: 'List'
    }
  }
}

</script>
